.co-hero-slide-content-1 h1 {
    font-size: 60px !important;
    font-weight: 700 !important;
}
 
 .co-single-service-4 .icon {
    color: #3e3e3e !important;
    float: none !important;
    margin-right: 30px !important;
  
}
.co-single-service-4
{
	text-align:center !important;
}
 
.main-menu > ul > li.active > a, .main-menu > ul > li:hover > a {
    color: #4481eb !important;
}
.btn-hover-gradient:hover, .co-isotop-filter-1 button.active, .co-isotop-item-1::before, .co-single-service-1:hover i, #scrollUp:hover, .bg-gradient, .btn-gradient, .main-title-sep::after, .main-title-sep::before, .co-single-testimonial-2::before, .co3-testimonial-slider .slick-dots li.slick-active button, .co-hero-slide-item-3::before, .co-single-service-3:hover, .co-isotop-filter-2 button.active, .widget_calendar table caption, tfoot, .main-timeline .date, .co-footer-newsletter-1 .clear input.submit, .theme_color
{
	background-image: linear-gradient(45deg, #4481eb 0%, #04bffe 100%) repeat scroll 0 0;;
} 
.btn-hover-gradient:hover, .co-isotop-filter-1 button.active, .co-isotop-item-1::before, .co-single-service-1:hover i, #scrollUp:hover, .bg-gradient, .btn-gradient, .main-title-sep::after, .main-title-sep::before, .co-single-testimonial-2::before, .co3-testimonial-slider .slick-dots li.slick-active button, .co-hero-slide-item-3::before, .co-single-service-3:hover, .co-isotop-filter-2 button.active, .widget_calendar table caption, tfoot, .main-timeline .date, .co-footer-newsletter-1 .clear input.submit, .theme_color
{
	background:linear-gradient(45deg, #4481eb 0%, #04bffe 100%) repeat scroll 0 0;
}
 
.btn-hover-gradient:hover {
   background-image: linear-gradient(45deg, #4481eb 0%, #04bffe 100%) repeat scroll 0 0;;
    color: #ffffff !important;
}
.btn-hover-gradient:hover, .co-isotop-filter-1 button.active, .co-isotop-item-1::before, .co-single-service-1:hover i, #scrollUp:hover, .bg-gradient, .btn-gradient, .main-title-sep::after, .main-title-sep::before, .co-single-testimonial-2::before, .co3-testimonial-slider .slick-dots li.slick-active button, .co-hero-slide-item-3::before, .co-single-service-3:hover, .co-isotop-filter-2 button.active, .widget_calendar table caption, tfoot, .main-timeline .date, .co-footer-newsletter-1 .clear input.submit, .theme_color {
    background-image: linear-gradient(45deg, #4481eb 0%, #04bffe 100%) repeat scroll 0 0;;
}
.btn-border-gradient {
    
    color: #fff !important;
}
.co-single-service-4:hover .icon i {
   color: #4481eb !important;
}
.co-blog-content .title a:hover, .co-blog-content .co-blog-meta .author:hover, .co-footer-widget-1 ul li a:hover, .co-footer-social-3 a:hover, .co-blog-sidebar ul li a:hover, .sub-menu li a:hover
{
	color: #4481eb !important;
}
.co-blog-sidebar .tagcloud a:hover
{
	color:#fff;
}
.co-blog-sidebar .tagcloud a {
    color: #363a3a !important;
}
.co-blog-sidebar .tagcloud a:hover
{
	color:#fff;
	background-color:#4481eb;
}
.header-section {
    background:#0f80de!important;
    z-index: 9999;
    opacity: 1;
}

.header-sticky.stick
{
	background-color:#054064 !important;
	 
} 
.header-sticky.stick .text-black  > ul > li{
    color: #fff !important;
}
.main-menu.text-black > ul > li > a {
    color: #fff  !important;
}
 
.co-hero-slide-item-1::before {
    background-color: transparent;
}
.co-hero-slide-content-1 h1, .co-hero-slide-content-1 h4
{
	    color: #000000;
}

.btn-hover-gradient 
{
	background: linear-gradient(45deg, #4481eb 0%, #04bffe 100%) repeat scroll 0 0 !important;
} 
 
.btn-hover-gradient:hover
{
	border:none;
}
.btn-border-white {
    background-color: transparent;
   
}

.co-footer-widget-1 .tagcloud a:hover {
    background-color: #030303;
}

.co-single-service-1 {
   border-right: 1px solid #7f7f7f54;
}
.co-service-wrapper-1 {
    background-color: #fff;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 100px rgba(66, 66, 66, 0.15);
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: -230px;
    max-width: 1474px;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 1;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.co-single-service-1 i {
color: #000; 
 background-color: #fff;
 border-radius: 50%;
    padding: initial;
}
 
.stick .main-menu.text-black > ul > li > a
{
	color: #fff !important;
}
.co-hero-slide-content-1 {
    padding: 70px;
    background: rgba(255, 255, 255, 0.8);
}
 
.co-hero-slide-item-1::before {
    background-color: #0000006b;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
 
.co-single-service-1
{
	border-right: 1px solid rgb(242, 242, 242) !important;
}
 
.co-single-service-4 .content
{
	margin-top:30px;
}
.co-hero-slide-content-1 .btn
{
	color:#fff;
	border: none;
}
.btn-border-white .btn-hover-gradient
{
	background-color:#fff;
}
.co-hero-slide-content-1 .btn-border-white
{
	background-color: #3e3e3e;
    border-color: #3e3e3e;
    color: #ffffff;
}
.co-service-wrapper-1
{
	box-shadow: none;
	margin-top: 0px;  
}
.about-button
{
	border:none !important;
}
.co-hero-slide-content-1 h1 {
    font-size: 70px !important;
    font-weight: 750 !important;
}
.co-single-service-1 {
    border-right: 0px solid rgb(242, 242, 242) !important;
}
@media only screen and (max-width: 767px)
{
.co-hero-slide-content-1 h1 {
    font-size: 32px;
    line-height: 70px;
    margin-bottom: 30px;
}
}